- id: '3881'
  job: '287'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:05:09.185700+00:00'
  measurement: None
  metadata: {case: job, definition: lava, error_msg: wait for prompt timed out, error_type: Job,
    result: fail}
  name: job
  result: fail
  suite: lava
  unit: ''
  url: /results/testcase/3881
- id: '3880'
  job: '287'
  level: '4.1'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:05:09.185624+00:00'
  measurement: 0E-10
  metadata:
    case: power-off
    definition: lava
    duration: '0.00'
    extra:
    - {status: success}
    level: '4.1'
    namespace: common
    result: pass
  name: power-off
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3880
- id: '3879'
  job: '287'
  level: '2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:05:09.185561+00:00'
  measurement: 0E-10
  metadata:
    case: uboot-action
    definition: lava
    duration: '0.00'
    extra:
    - {fail: wait for prompt timed out}
    level: '2'
    namespace: common
    result: fail
  name: uboot-action
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/3879
- id: '3878'
  job: '287'
  level: '2.4'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:05:09.185494+00:00'
  measurement: 0E-10
  metadata:
    case: uboot-retry
    definition: lava
    duration: '0.00'
    extra:
    - {fail: wait for prompt timed out}
    level: '2.4'
    namespace: common
    result: fail
  name: uboot-retry
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/3878
- id: '3877'
  job: '287'
  level: 2.4.3
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:05:09.185412+00:00'
  measurement: '217.6600000000'
  metadata:
    case: bootloader-commands
    definition: lava
    duration: '217.66'
    extra:
    - {fail: wait for prompt timed out}
    level: 2.4.3
    namespace: common
    result: fail
  name: bootloader-commands
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/3877
- id: '3876'
  job: '287'
  level: 2.4.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.267450+00:00'
  measurement: '0.1800000000'
  metadata:
    case: pdu-reboot
    definition: lava
    duration: '0.18'
    extra:
    - {status: success}
    level: 2.4.1.1
    namespace: common
    result: pass
  name: pdu-reboot
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3876
- id: '3875'
  job: '287'
  level: '2.2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.267199+00:00'
  measurement: 0E-10
  metadata:
    case: bootloader-overlay
    definition: lava
    duration: '0.00'
    extra:
    - {kernel_addr: '0xc2000000'}
    - {dtb_addr: '0xc4000000'}
    - {ramdisk_addr: '-'}
    level: '2.2'
    namespace: common
    result: pass
  name: bootloader-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3875
- id: '3874'
  job: '287'
  level: 1.3.2.4.4
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.267045+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-runscript-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 287_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {filename: /var/lib/lava/dispatcher/tmp/287/lava-overlay-d923a2jw/lava-287/0/tests/0_smoke-tests/run.sh}
    level: 1.3.2.4.4
    namespace: common
    result: pass
  name: test-runscript-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3874
- id: '3873'
  job: '287'
  level: 1.3.2.4.3
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.266894+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-install-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 287_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {skipped test-install-overlay: 287_1.3.2.4.1}
    level: 1.3.2.4.3
    namespace: common
    result: pass
  name: test-install-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3873
- id: '3872'
  job: '287'
  level: 1.3.2.4.2
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.266738+00:00'
  measurement: '0.0100000000'
  metadata:
    case: test-overlay
    definition: lava
    duration: '0.01'
    extra:
    - {uuid: 287_1.3.2.4.1}
    - {name: smoke-tests}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    - {from: git}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    level: 1.3.2.4.2
    namespace: common
    result: pass
  name: test-overlay
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3872
- id: '3871'
  job: '287'
  level: 1.3.2.4.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.266581+00:00'
  measurement: '0.6000000000'
  metadata:
    case: git-repo-action
    definition: lava
    duration: '0.60'
    extra:
    - {commit: bd52f8443f789f30e0339562607128882e287e63}
    - {repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
    - {path: lava-test-shell/smoke-tests-basic.yaml}
    level: 1.3.2.4.1
    namespace: common
    result: pass
  name: git-repo-action
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3871
- id: '3870'
  job: '287'
  level: 1.2.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.266421+00:00'
  measurement: '0.0100000000'
  metadata:
    case: http-download
    definition: lava
    duration: '0.01'
    extra:
    - {label: dtb}
    - {size: 74445}
    - {md5sum: 87e8674406cd0c75edac29c9cd21c020}
    - {sha256sum: a1c0512a55a848c3d3ad7e91f72bbd90deee4ebc11ce03e0ef35ec09d235b259}
    level: 1.2.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3870
- id: '3869'
  job: '287'
  level: 1.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.266250+00:00'
  measurement: '0.0700000000'
  metadata:
    case: http-download
    definition: lava
    duration: '0.07'
    extra:
    - {label: kernel}
    - {size: 6569168}
    - {md5sum: 54a63a748a23b0aaf0105b67c5912510}
    - {sha256sum: e4695a4102e092449ba49682ab617438896b998cd9974a97732e6d746290c16e}
    level: 1.1.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/3869
- id: '3868'
  job: '287'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 05:01:19.265996+00:00'
  measurement: None
  metadata: {case: validate, definition: lava, result: pass}
  name: validate
  result: pass
  suite: lava
  unit: ''
  url: /results/testcase/3868
